@charset "UTF-8";

@media screen
{

body {
  padding:0;
  margin:0;
  background:#ffffff none;
  font-family:Arial,Verdana,'Trebuchet MS',Helvetica,sans-serif;
  color:#333333;
}

a {
  color:#2b81a7;
}

a:hover {
  text-decoration:underline;
}

p {
  line-height:120%;
}

h1 {
    color:#000000;
    font-size:18px;
    font-weight:normal;    
}

h2 {
  color:#006897;
  font-size:16px;
  font-weight:normal;
}

h3{  
    color:#006897;
    font-size:16px;
    font-weight:bold;  
}

h4{  
    color:#006897;
    font-size:14px;
    font-weight:bold;  
}

h5{  
    color:#006897;
    font-size:12px;
    font-weight:bold;  
}

h6{  
    color:#006897;
    font-size:12px;
    font-weight:normal;  
}

#page_margins {
  max-width:none;
  min-width:0;
  width:994px;
}

#page {
  border:0;
  background-color:transparent;
}

#header {
  height:166px;
}

#header img.headImg1 {
  left:10px;
  top:75px;
}

#header div.tx-macinasearchbox-pi1 form input {
  border:0;
  padding:0 5px 0 15px;
  text-align:left;
  background-image:url(../img-new-2/search_box.gif);
  line-height:20px;
  font-size:11px;
  color:#4c4c4c;
  height:20px;
  width:157px;
  overflow:hidden;
}

#header .head_tel{
    float:left;
    margin-left: 15px;
}

#searchbtn {
  margin-left:9px;
}

#searchbtn img {
  vertical-align:top;
}

#header div.tx-macinasearchbox-pi1 {
  right:21px;
  top:12px;
  z-index:9;
}

#header #topnav {
  top:0;
  left:0;
  color:#ffffff;
  height:42px;
  background-color:#0075bb;
  font-size:12px;
  font-weight:bold;
  padding-right:248px;
  line-height:42px;
    margin-right:-11px;
}

#header #topnav a {
  color:#ffffff;
  font-weight:bold;
}

#header #topnav a:hover {
  text-decoration:underline;
}

#quotes {
  position:absolute;
  top:52px;
  right:54px;
  width:340px;
  background-image:url(../img-new-2/quote_down.gif);
  background-repeat:no-repeat;
  background-position:left top;
  color:#333333;
  font-size:12px;
  
}

#quotes_content {
  padding:0 40px 10px 50px;
  background-image:url(../img-new-2/quote_up.gif);
  background-repeat:no-repeat;
  background-position:right bottom;
}

.citeText {
  font-weight:bold;
  margin-top:9px;
}

.citeAuthor {
  margin-top:11px;
}

#nav {
  background-color:#ffffff;
  z-index:10;
  position:relative;
  font-size:15px;
}

#nav_main {
  background-image:url(../img-new-2/nav_bg.gif);
  background-position:left bottom;
  background-repeat:repeat-x;
  height:31px;
  padding-left:4px;
  z-index:11;
}

#nav_main ul, #nav_main ul li {
  margin:0;
  padding:0;
  list-style-type:none;
  display:block;
}

#nav_main ul li {
  float:left;
  background-image:url(../img-new-2/btn_no_small.gif);
  width:126px;
  position:relative;
  margin-left:6px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

#nav_main ul #pid_3217 {
  background-image:url(../img-new-2/btn_home_no.gif);
  width:143px;
  margin-right:41px;
}

#nav_main ul .current {
  background-image:url(../img-new-2/btn_act_small.gif);
}

#nav_main ul #pid_3217.current {
  background-image:url(../img-new-2/btn_home_act.gif);
}

#nav_main ul ul .current {
  background-image:none;
}

#nav_main ul li:hover, #nav_main ul .current:hover  {
  background-image:url(../img-new-2/btn_ro.gif);
}

#nav_main ul #pid_3217:hover {
  background-image:url(../img-new-2/btn_home_ro.gif);
}

#nav_main ul li span,
#nav_main ul li a {
  display:block;
  height:27px;
  font-size:14px;
  font-weight:bold;
  padding-left:9px;
  padding-top:4px;
  color:#0075bb;
}

#nav_main ul .current span,
#nav_main ul .current a,
#nav_main ul li span:hover,
#nav_main ul li a:hover {
  text-decoration:none;
  color:#ffffff;
}

#nav_main ul #pid_3217 a {
  padding-left:46px;
}

#nav_main ul li span {
  cursor:normal;
}

#footer {
  font-size:11px;
  color:#555555;
  padding:2;
  margin:1;
  border:2;
  padding-top:2 px;
  margin-top:2 px;
  border-top:1px solid #afafaf;
  background-color:#ffffff;
}

#footer a {
  color:#555555;
  font-weight:normal;
}

#footer a:hover {
  color:#555555;
  text-decoration:underline;
}

#footer_social {
  float:right;
}

#footer_social a {
  margin-left:4px;
}

#main {
  border-top:20px solid #C3D7F4;
  background-color:#C3D7F4;
  background-image:url(../img-new-2/main_bg.gif);
  background-repeat:repeat-y;
}

#home #main {
  padding:10px 29px;
  background-image:none;
  border:0;
}

#col2 {
  display:none;
}

#col1 {
  width:205px;
}

#col3 {
  margin-left:205px;
  margin-right:0;
}

#home #col1, #home #col3 {
  width:auto;
  margin:0;
  float:none;
}

#nav_main .main_level2 {
  position:absolute;
  z-index:99;
  background-image:url(../img-new/menu_level2_bg.png);
  background-repeat:repeat-y;
  width:346px;
  padding:8px 0;
}
#nav_main .main_level2 li {
  background-image:none;
  width:auto;
  height:auto;
  float:none;
  margin:0;
}
#nav_main .main_level2 li:hover {
  background-image:none;
}
#nav_main .main_level2 li a, #nav_main .main_level2 li span {
  font-size:12px;
  font-weight:bold;
  padding:0 0 5px 7px;
  height:auto;
  text-align:left;
  text-transform:none;
  margin-right:7px;
  margin-left:2px;
  background-image:none;
  background-position:right center;
  color:#0075BB
}

#nav_main .main_level2 li a:hover {
  background-color:#0075BB;
}

#nav_main .main_level2 li a:hover {
  /* background-image:url(../img-new/arrow_right.png); */
}

div.flexi div.left {
    margin-right:13px;
}

div.flexi div.center {
  margin:0 13px;
}

div.flexi div.right {
  margin-left:13px;
}

.c1line1, .c1line2, .c1line3, .c1line4 {
  display:block;
  font-size:1px;
  overflow:hidden;
}

.c1line1, .c1line2, .c1line3 {
  height:1px;
}

.c1line2, .c1line3, .c1line4 {
  background:none repeat scroll 0 0 #e5f5fc;
  border-left:1px solid #e5f5fc;
  border-right:1px solid #e5f5fc;
}

.c1line1  {
  background:none repeat scroll 0 0 #e5f5fc;
  margin:0 5px;
}

.c1line2  {
  border-width:0 2px;
  margin:0 3px;
}

.c1line3 {
  margin:0 2px;
}

.c1line4 {
  height:2px;
  margin:0 1px;
}

#col1_content {
  padding:0px 10px 10px 10px;
}

#col3_content {
  padding:20px 0 0 20px;
}

#col3 h1 {
  font-weight:bold;
  font-size:165%;
  color:#0075bb;
}

#col3 p {
  font-size:100%;
}

#home #col1_content {
  padding:0 0 30px 0;
  background-color:#e5f5fc;
}

#home #col3_content {
  padding:0;
}

#col1_bottom {
  padding-bottom:10px;
  border-bottom:1px solid #0075bb;
}

#col1_bottom a{
    display:none;
}

.blacklink {
  margin-left:12px;
  color:#000000;
  font-weight:bold;
  font-size:14px;
}

.dblue_box h6 {
  font-weight:bold;
  font-size:14px;
  font-style:normal;
  color:#ffffff;
}

.dblue_box select {
  border:1px solid #666666;
  color:#666666;
}

.fce_3cols,
.fce_2cols {
  overflow:hidden;
}

.fce_3cols .fce_col1 {
  float:left;
  width:240px;
  overflow:hidden;
}

.fce_2cols .fce_col1 {
  float:left;
  width:604px;
  overflow:hidden;
}

.fce_3cols .fce_col1_content {
  padding-right:23px;
}

.fce_2cols .fce_col1_content {
  padding-right:25px;
}

.fce_3cols .fce_col2 {
  float:left;
  width:364px;
  overflow:hidden;
}

#col3 .fce_3cols p,
#col3 .fce_2cols p,
#col3 .flexi p {
  font-size:95%;
}

.fce_3cols h2,
.fce_2cols h2,
.flexi h2 {
  font-weight:bold;
  font-size:110%;
  padding-bottom:5px;
  border-bottom:1px solid #afafaf;
  margin-bottom:10px;
  color:#0075bb;
}

.fce_3cols h5,
.fce_2cols h5,
.flexi h5 {
  font-weight:bold;
  font-size:90%;
  line-height:22px;
  border-bottom:1px solid #afafaf;
  color:#505050;
}
.fce_3cols .fce_col2_content {
  padding-right:23px;
}

.fce_3cols .fce_col3 {
  float:left;
  width:165px;
  overflow:hidden;
}

.fce_2cols .fce_col3 {
  float:left;
  width:165px;
  overflow:hidden;
}

.fce_col3 .news-list-item h5,
.flexi .news-list-item h5 {
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0;
  border-bottom:0;
  line-height:normal;
}

.fce_col3 .news-list-item h5 a,
.flexi .news-list-item h5 a  {
  color:#000000;
  text-decoration:none;
}

.tx_mbonekoteaser_pi1-element {
  float:left;
  margin-right:10px;
  width:172px;
  height:186px;
  overflow:hidden;
  
}

.tx_mbonekoteaser_pi1-link {
  text-align:center;
}

.tx_mbonekoteaser_pi1-link a {
  color:#2982a9;
  font-size:12px;
}

.main_top_image {
  margin-top:-20px;
  margin-left:-20px;
}

.floatbox {
  overflow:visible;
}

#tlcorner {
  position:absolute;
  top:0;
  left:0;
  z-index:6;
}

#col3_content {
  overflow:hidden;
}

.hbline1, .hbline2, .hbline3, .hbline4 {
  display:block;
  font-size:1px;
  overflow:hidden;
}

.hbline1, .hbline2, .hbline3 {
  height:1px;
}

.hbline2, .hbline3, .hbline4 {
  background:none repeat scroll 0 0 #ffffff;
  border-left:1px solid #ffffff;
  border-right:1px solid #ffffff;
}

.hbline1  {
  background:none repeat scroll 0 0 #ffffff;
  margin:0 5px;
}

.hbline2  {
  border-width:0 2px;
  margin:0 3px;
}

.hbline3 {
  margin:0 2px;
}

.hbline4 {
  height:2px;
  margin:0 1px;
}

.home_box_content {
  background-color:#ffffff;
  height: 320px;
}

.home_box_header h4 {
  line-height:28px;
  color:#0075bb;
  padding-left:15px;
  font-size:160%;
  border-bottom:2px solid #c3d7f4;
  margin:0;
}

.home_box_CE {
  padding:0 15px;
}

.home_box_CE p {
  margin-bottom:0;
}

.news-list-item {
  margin-bottom:0;
  padding-top:2px;
  padding-bottom:1px;
  border-bottom:1px solid #c3d7f4;
  color:#000000;
}

.news-list-item h5 {
  font-size:110%;
  font-weight:bold;
  margin:5px 0;
}

.news-list-item h5 a {
  color:#0075bb;
}

.news-list-date {
  color:#333333;
  font-size:12px;
  font-weight:bold;
}

.subcr {
  padding:0 0 0 5px;
}

.subcl {
  padding:0 5px 0 0;
}

#home #main {
  padding:22px 63px 22px 53px;
}

#home #col1 {
  min-height:285px;
  overflow:hidden;
}

#home #col1_content {
  background-color:transparent;
  width:999em;
}

#home .tx_mbonekoteaser_pi1-element {
  height:285px;
  width:290px;
  margin-right:15px;
}

#home .tx_mbonekoteaser_pi1-link {
  text-align:left;
  padding-left:10px;
  padding-top:10px;
}

#home .tx_mbonekoteaser_pi1-link a {
  color:#006792;
  font-size:17px;
}

#home .flexi p {
  font-weight:bold;
  font-size:110%;
  color:#333333;
}


/* GENERAL FCE ROUND BOXES */

.rbline1, .rbline2, .rbline3, .rbline4 {
  display:block;
  font-size:1px;
  overflow:hidden;
}

.rbline1, .rbline2, .rbline3 {
  height:1px;
}

.rbline2, .rbline3, .rbline4 {
  background:none repeat scroll 0 0 #e6e0d6;
  border-left:1px solid #e6e0d6;
  border-right:1px solid #e6e0d6;
}

.rbline1  {
  background:none repeat scroll 0 0 #e6e0d6;
  margin:0 5px;
}

.rbline2  {
  border-width:0 2px;
  margin:0 3px;
}

.rbline3 {
  margin:0 2px;
}

.rbline4 {
  height:2px;
  margin:0 1px;
}

.round_box {
  margin:0px;
    margin-bottom: 10px;
}

.round_box h4 {
  font-size:16px;
  color:#0099cc;
  margin-bottom:19px;
}

.round_box a {
  color:#0099cc;
  text-decoration:underline;
}

.round_box .mail_link a {
  text-decoration:none;
}

.round_box_content {
  background-color:#e6e0d6;
  padding:0 5px;
  clear:both;
  height:200px;
}

.round_box_left {
  float:left;
  width:435px;
}

.round_box_right {
  margin-left:452px;
}

.box_row_lbl, .box_row_user {
  display:block;
}

.box_row_user {
  font-weight:bold;
  margin-bottom:14px;
}


/* MEETING BOX */

.box_meeting .round_box_left {
  width:280px;
}

.box_meeting .round_box_right {
  margin-left:300px;
}

.box_meeting h4 {
  margin-bottom:0;
}

.box_meeting .subtitle {
  color:#0099cc;
  margin-bottom:10px;
}

/* BOOKING BOX */

.box_booking .rbline1, 
.box_booking .rbline2, 
.box_booking .rbline3, 
.box_booking .rbline4, 
.box_booking .round_box_content  {
  background-color:#bfaf9c;
  border-color:#bfaf9c;
}

.box_booking .round_box_left {
  width:690px;
}

.box_booking .round_box_content {
  padding-top:12px;
  padding-bottom:12px;
  font-size:16px;
  color:#ffffff;
}

.box_booking .round_box_content a, .smallpic_box a {
  color:#006699;
  text-decoration:underline;
}

.box_booking .round_box_left_content,
.box_booking .round_box_right_content {
  padding-left:35px;
}

.box_booking .round_box_right {
  margin-left:0;
}

.box_booking .round_box_content {
  height:auto;
}

/* BOX W SMALL IMAGE */
.smallpic_box .rbline1, 
.smallpic_box .rbline2, 
.smallpic_box .rbline3, 
.smallpic_box .rbline4, 
.smallpic_box .round_box_content  {
  background-color:#bfaf9c;
  border-color:#bfaf9c;
}

.smallpic_box .round_box_left {
  width:160px;
}

.smallpic_box .round_box_right {
  margin-left:175px;
}

.smallpic_box .round_box_content {
  height:130px;
}

.smallpic_box h4,
.smallpic_box .box_description
{
  color:#ffffff;
  margin-bottom:19px;
}

.teaser_fce_large {
  /* height:285px;*/
  padding-bottom:7px;
  width:290px;
}

.teaser_fce_small  {
  height:186px;
  width:172px;
  text-align:center;
    font-weight:bold;
    font-size:12px;
}

.teaser_fce_large_text {
  /* padding-left:10px; */
  padding-top:10px;
  text-align:left;
  font-size:160%;
  font-weight:bold;
  color:#0075bb;
}

.teaser_fce_large_text a {
  color:#0075bb;
}

.round_box p {
  line-height:1.2em;
  margin:0 0px;
  padding:2px 0;
}

.box_medic h4 {
  margin:0 0 0.25em;
}

/* FCE */
/* BOX W SMALL IMAGE */
.darkgray_box .rbline1, 
.darkgray_box .rbline2, 
.darkgray_box .rbline3, 
.darkgray_box .rbline4, 
.darkgray_box .round_box_content  {
  background-color:#bfaf9c;
  border-color:#bfaf9c;
}

.darkgray_box .round_box_content,
.lightgray_box .round_box_content {
  height:auto;
  padding:0.5em 1em;
}

.rGline1, .rGline2, .rGline3, .rGline4 {
  display:none;
}

.REboxGreenContent {
  padding:0;
  background-color:transparent;
  border:0;
}

/* YELLOW BOX */
.yellow_box .rbline1, 
.yellow_box .rbline2, 
.yellow_box .rbline3, 
.yellow_box .rbline4, 
.yellow_box .round_box_content  {
  background-color:#f8f1a2;
  border-color:#f8f1a2;
}

.yellow_box .round_box_content {
  height:auto;
  padding:10px 12px;
    padding-top:2px;
}

/* DARK BLUE BOX */
.dblue_box .rbline1, 
.dblue_box .rbline2, 
.dblue_box .rbline3, 
.dblue_box .rbline4, 
.dblue_box .round_box_content  {
  background-color:#0075bb;
  border-color:#0075bb;
}

.dblue_box .round_box_content {
  height:auto;
  padding:10px 12px;    
}

.dblue_box .round_box_content select{
    display:none;   
}

/* LIGHT BLUE BOX */
.lblue_box .rbline1, 
.lblue_box .rbline2, 
.lblue_box .rbline3, 
.lblue_box .rbline4, 
.lblue_box .round_box_content  {
  background-color:#e1ebf9;
  border-color:#e1ebf9;
}

.lblue_box .round_box_content {
  height:auto;
  padding:10px 12px;
}

.lblue_box {
  margin-top:10px;
}

#col3 .yellow_box h1 {
    color: #f56505;
    font-size: 16px;
  padding:0 12px 2px 12px;
  border-bottom:2px solid #ffffff;
  margin:0 -12px 10px -12px;
}

#col3 .lblue_box h1 {
    color: #0075bb;
    font-size: 16px;
  padding:0 12px 2px 12px;
  border-bottom:2px solid #ffffff;
  margin:0 -12px 10px -12px;
}

.dblue_box ul, .dblue_box li {
  padding:0;
  margin:0;
  list-style-type:none;
  display:block;
  list-style-position:inside;
  list-style-image:none;
}

.dblue_box ul {
  margin-bottom:7px;
}

.dblue_box li {
  padding-left:18px;
  background-image:url(../img-new-2/col1_bullet.gif);
  background-repeat:no-repeat;
  background-position:9px 7px;
  font-size:12px;
  color:#ffffff;
}

.dblue_box li a {
  color:#ffffff;
  text-decoration:none;
    font-weight: bold;
}

.wt_csstooltip {
  text-decoration:none;
  /* border-bottom:1px dotted #2b81a7; */
}

.wt_csstooltip:hover {
  text-decoration:none;
}

hr {
  margin:10px 0;
  padding:0;
  border:0;
  border-top:2px solid #E9E9E9;
  height:0;
}

#nav_main ul li a span {
  padding:0;
  margin:0;
}

.tx_mailform_field_captcha table td {
  padding:0;
}

.tx_mailform_none {
  margin-bottom:7px;
}

.tx_mailform_none input, .tx_mailform_none textarea {
  width:250px;
}

.tx_mailform_field_captcha {
  margin-top:0;
}

.tx_mailform_field_captcha img {
  margin-left:1em;
}

.tx_mailform_field_captcha .tx_mailform_captcha {
  width:95px;
}

.tx_mailform_field_submit .tx_mailform_div_input {
  float:right;
}

.tx_mailform_div_err_msg_1 {
  color:#ff0000;
  text-align:right;
}


.teaser_fce_small_text{
    margin-top:7px;
}

.teaser_row {
  width:120%;
  clear:both;
}

.teaser_row .teaser_fce_small {
  float:left;
  margin-right:10px;
}

.rBline1, .rBline2, .rBline3, .rBline4, .REboxBlueContent {
  background-color:#E5F5FC;
  border-color:#E5F5FC
}

#ekofinder {
  background-color:#000000;
  height:500px;
  left:0pt;
  position:absolute;
  top:0pt;
  width:100%;
  z-index:90;
  opacity:0.8;
  filter:alpha(opacity=80);
}

#ekofinder_content {
  left:0px;
  top:52.3px;
  height:550px;
  width:1000px;
  margin:0pt auto;
  position:absolute;
  z-index:91;
} 

.clearIt {
  clear:both;
  height:0;
  padding:0;
  margin:0;
  border:0;
  visibility:hidden;
}

.subcolumns {
    overflow:visible;
}

div.flexi div.right,
div.flexi div.center,
div.flexi div.left {
    overflow:visible;
}

#new_logo_col1{
    margin:0px;
    padding:0px;
    margin-left:-10px;
    margin-top: 30px;
}

#clinic_img {
    margin:0px;
    padding:0px;
    margin-left:-10px;
    margin-top: 30px;
}

.mailform-table-outer {
  width:50%;
}

.tx_mailform_div_input {
  float:none;
}

.tx_mailform_div_err_msg_1 {
  margin-left:160px;
  text-align:left;
}

.tx_mailform_field_captcha .tx_mailform_div_err_msg_1 {
  margin-left:0;
}

input, textarea {
  width:200px;
}

.tx_mailform_td_label {
  width:150px;
}

.tx_mailform_field_text {
  overflow:hidden;
  padding-bottom:5px;
}

.tx_mailform_field_submit .tx_mailform_div_input {
  float:none;
  margin-left:160px;
}

.tx_mailform_div_label_left {
width: 150px;
}

div.csc-textpic-imagerow div.csc-textpic-image {
  margin-right: 10px;
}

}
